[Answered][1.8.27a] Plugin crash (dark one.json:1953)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

imajoke
Inhabitant of a Megacity
Reactions:
Posts: 296
Joined: Sun Oct 27, 2019 2:39
Location: what's this stalker stop asking me XD
Plugins: Show
Version: Beta
Phone model: idk, its crappy tho

[Answered][1.8.27a] Plugin crash (dark one.json:1953)

#1

Post by imajoke » Sat Mar 28, 2020 5:10

I was just editing the requirements!
Hi, I got the following error with a plugin (dark one.json:1953):

Code: Select all

In /storage/emulated/0/TheoTown/plugins/dark one.json:

java.lang.IllegalArgumentException: May not find a loader for type not defined
Device: SAMSUNG-SM-G890A (samsung)
OS version: 24

Thank you in advance.
Show
click me
MADE YA LOOK LOOOOL :space
youtube: curtis warren btw stop begging

User avatar
CommanderABab
AB
Reactions:
Posts: 8432
Joined: Tue Jun 07, 2016 21:12
Plugins: Show
Version: Beta

Platform

Plugin Creator

Re: [Asked][1.8.27a] Plugin crash (dark one.json:1953)

#2

Post by CommanderABab » Sat Mar 28, 2020 5:53

Apparently dark one.json doesn't have any valid

Code: Select all

"type":
statement in it.
826!826Currently using beta 826. 826 What's new? :)
diagonal road tool!!
:)

Telegram - t.me/
🆎️🆎️🆎️🆎️Commander🆎️🆎️

Post Reply Previous topicNext topic

Return to “Problems”

Who is online

Users browsing this forum: No registered users and 1 guest